N
y
/etc/elasticsearch/certs/elastic-stack-ca.p12
{{ elasticsearch_ca_password }}
1Y
N
{{ ansible_hostname|lower }}
localhost

Y
{{ ip_elk_node_1 }}
{{ ip_elk_node_2 }}
127.0.0.1

Y
N
{{ elasticsearch_http_password }}
{{ elasticsearch_http_password }}
/tmp/elasticsearch-ssl-http.zip